none
How do I specify which version of Java-plugin for applets my IE 6.0 uses? RRS feed

  • Question

  • Hello!

    I got sevral jre and jdks installed on my computer.
    Usally I specify a JAVA_HOME variable for other programs so they know what Java version to use.
    Right now It is set to 1.6.

    But my IE does not seems to use it.

    Where do IE get its input of what jre to use for applets?

    Best regards
    Fredrik

    (Hope this is a forum for support!)
    Tuesday, May 12, 2009 2:32 PM

Answers